ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 27411] - Ant 1.6.1 breaks with Jikes 1.19
Date Wed, 03 Mar 2004 21:32:06 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=27411>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=27411

Ant 1.6.1 breaks with Jikes 1.19





------- Additional Comments From otis@apache.org  2004-03-03 21:32 -------
I narrowed it down to the 'target="1.4"' attribute of <javac>.
Take it out, and my projects compile with Ant 1.6.1.
Put it back in, and I get compilation errors.

Ant still manages to imagine some Jars that do not exist and are not referred to
from anywhere (..../jre/jre/lib/rt.jar above, for example), but at least I can
compile without target="1.4".

Still sounds like a bug with Ant 1.6.1, since this worked without any problems
with Ant 1.5.2.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message